<div class="header py-7 py-lg-8">
   <!-- Fondo  superior-->
  <div class="container">
    <div class="header-body text-center mb-7">
      <div class="row justify-content-center">
        <div class="col-lg-5 col-md-6">
          <h1 class="text-white text-gestor">Gestor de flota Silence</h1>
          <p class="text-lead text-white text-welcome">¡Bienvenido! Aquí podrás administrar todos tus scooters.</p>
        </div>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt--9 pb-5">
  <div class="row justify-content-center">
    <div class="col-lg-5 col-md-7">
      <div class="card bg-secondary shadow border-6"> 
        <div class="card-body px-lg-5 py-lg-5">
          <div class="  ml-1 mb-4">
            <p class="text-title">Ingresa con tus credenciales</p>
          </div>
          <form #registerForm="ngForm" role="form">

            <div class="form-group mb-3">
              <div class="input-group input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <img src="../../../assets/img/icons/login/icon-email@2x.png" height ="40" width ="40" alt="">
                  </span><!-- Email content -->

                </div>
                <input  [(ngModel)]="credentials.email" name = "email" class="form-control" required placeholder="Correo" type="email">
              </div>
            </div>

            <div class="form-group">
              <div class="input-group input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                      <img src="../../../assets/img/icons/login/icon_password.png" height ="40" width ="40" alt="">
                    </span> <!-- Pass COntent -->

                </div>
                <input  [(ngModel)]="credentials.password" name = "password" class="form-control"  placeholder="Contraseña"  required type="password">
              </div>
            </div>              
          </form>
            <div class = "row mt-6">
                <a class="text-darker col-sm-6 col-md-7 mt-2 w-auto " [routerLink]="['/recoverpass']">Olvidé mi contraseña</a>
              <button type="button" class="btn  col-sm-6  col-md-5 " [disabled]="!registerForm.form.valid" >INGRESAR</button>

            </div>

        </div>
      </div>
      
    </div>
  </div>
</div>
